#
# Default  Bacula File Daemon Configuration file
#
#  For Bacula release 9.6.7 (10 December 2020) -- debian bookworm/sid
#
# There is not much to change here except perhaps the
# File daemon Name to
#
#
# Copyright (C) 2000-2020 Kern Sibbald
# License: BSD 2-Clause; see file LICENSE-FOSS
#

#
# List Directors who are permitted to contact this File daemon
#
Director {
  Name = server01-dir
  Password = "Dc9e8YJ5jB7OwXtTzs9v9KGk1EDEt-aBc"
}

#
# Restricted Director, used by tray-monitor to get the
#   status of the file daemon
#
Director {
  Name = ws01-mon
  Password = "CA2pQFql-41pbU9GvrYntyBbqADecRuKx"
  Monitor = yes
}

#
# "Global" File daemon configuration specifications
#
FileDaemon {                          # this is me
  Name = ws01-fd
  FDport = 9102                  # where we listen for the director
  WorkingDirectory = /var/lib/bacula
  Pid Directory = /run/bacula
  Maximum Concurrent Jobs = 20
  Plugin Directory = /usr/lib/bacula
  FDAddress = ws01.example.com
}

# Send all messages except skipped files back to Director
Messages {
  Name = Standard
  director = ws01-dir = all, !skipped, !restored
}
